<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
<p style="text-align:center; padding:30px; 0"><a href="{{ $link }}" style="padding: 15px 0;color: #fff;text-decoration: none; width: 400px;display: block;margin: auto; text-align: center;background:{{$appConfig['primaryColor']}};border-radius: 5px;">{{$label}}</a> </p>
